@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  margin: 0;
  font-size: 18px;
  direction: ltr;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  background-color: #E9E9E9;
}
.profile{
  background-color: #F8FBFF;
  width: 100%;
  padding: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  position: center;
  margin-bottom: 40px;
}
.container {
  padding: 16px;
}


.shake-template{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #323BB1;
  left: 0;
  right: 0;
  margin-top: -200px;
  height: 180px;
  margin-bottom: 60px;
  -ms-transform: skewY(4deg);
  -webkit-transform: skewY(4deg);
  transform: skewY(4deg);
}

.shake-template2{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: orange;
  left: 0;
  right: 0;
  margin-top: 30px;
  height: 170px;
  -ms-transform: skewY(-4deg);
  -webkit-transform: skewY(-4deg);
  transform: skewY(-4deg);
}
.shake-element{
  color: white;
  text-align: center;
  font-size: 35px;
  margin-top: 40px;

  -ms-transform: skewY(-4deg);
  -webkit-transform: skewY(-4deg);
  transform: skewY(-4deg);
}


.selectGender {
  width: 100%;
  height: 40px;
  float: right;
  text-align: right;
  font-size: medium;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
input[type=text], input[type=date], input[type=number] {
  width: 100%;
  padding: 12px 20px;
  height: 40px;
  font-size: medium;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  float: right;
  text-align: right;
  box-sizing: border-box;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

.modal-content {
  background-color: #fefefe;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

.title{
  color: #4e555b;text-align: right;
  margin-top: 10px;
}

.fild{
  margin-top: 10px; color: #4F7DBE; text-align: right
}
.editeBut{
  background-color: #4F7DBE;width: 100%; padding: 10px;margin-top: 20px; color: white
}
.closes {
  position: absolute;
  right: 25px;
  top: 0;
  color: red;
  font-size: 50px;
  cursor: pointer;
  font-weight: bold;
}

.closes:hover,
.closes:focus {
  color: red;
  cursor: pointer;
}

.confrim-but{
  width: 100%;
  background-color: #00c853;
  color: white;
  padding: 10px;
  margin-top: 15px;
}
.imgcontainer {
  text-align: center;
  margin: 24px 10px 12px 0;
  position: relative;
  color: #4F7DBE
}

.phone{
  vertical-align: middle;
  padding: 3px
}

.head-profile{
  text-align: center;
  padding: 10px;
  background:#C6D8F1
}

.head-icon{
  font-size: 100px;
  margin-top: 20px
}

.head-order{
  text-align: center;
  background-color: #4F7DBE;
  height: 40px;
  color: white;
  padding: 8px;
  width: 100%;
  font-size: 15px;
}

.no-order{
  text-align: center;
  color: #4F7DBE;
  padding: 20px;
}

.table-titr{
  text-align: center;
  color: #87B0E6;
  width: 100%;
  font-size: 18px;
}

.table-block{
  text-align: center;
  color: #808FA2;
  margin: 7px;
  font-size: 16px;
}

@media only screen and (max-width: 600px) {
  .table-titr{
    text-align: center;
    color: #87B0E6;
    width: 100%;
    font-size: 12px;
  }

  .table-block{
    text-align: center;
    color: #808FA2;
    margin: 2px;
    font-size: 10px;
  }
}
@media only screen and (max-width: 1000px) {
  .table-titr{
    text-align: center;
    color: #87B0E6;
    width: 100%;
    font-size: 16px;
  }

  .table-block{
    text-align: center;
    color: #808FA2;
    margin: 2px;
    font-size: 14px;
  }

  .head-icon{
    font-size: 80px;
    margin-top: 10px
  }
}


